.loading_layer {
	width: 100% !important;
    height: 100% !important;
    z-index: 100 !important;
    position: absolute !important;
    top: 0 !important;
    overflow: hidden !important;
    left: 0 !important;
    background: #fff !important;
}

.build {
    /* border: 2px solid #5755d9; */
    padding: 10px;
    margin: 5px;
    margin-top: 10px;
    transition: 1s;
}

.builds {
    border: 1px solid #5755d9;
    padding: 10px;
    margin: 5px;
    margin-top: 10px;
    transition: 1s;
}

.build:hover {
    /* box-shadow: 16px 14px 20px 0px #aeb7eb; */
    box-shadow: -1px 3px 20px 6px #aeb7eb;
}

.build.select {
    background-color: #eeeef9;
}

.component {
    transition: 1s;
}

.component:hover {
    box-shadow: 16px 14px 20px 0px #aeb7eb;
}

.accounts {
    outline: 0.5px solid #a1a8d9;
}